header a.logo-hyundai {
  background-image: url(../img/logos/hyundai-3.png);
  background-position: 0 0;
  background-size: contain;
  width: 61px;
  height: 41px;
  margin-top: 10px;
}

header a.logo-cat {
  background-image: url(../img/logos/cat.png);
  background-position: 0 0;
  background-size: contain;
  width: 50px;
  height: 38px;
  margin-top: 10px;
}

header a.logo-gib {
  background-image: url(../img/logos/gib.png);
  background-position: 0 0;
  background-size: contain;
  width: 40px;
  height: 50px;
  margin-top: 10px;
}

header a.logo-infor {
  background-image: url(../img/logos/infor.png);
  background-position: 0 0;
  background-size: contain;
  width: 45px;
  height: 45px;
  margin-top: 10px;
}


/****** *******/

header .custom_logo a {
  background-image: url(../img/logos/crusaders-alt.png);
  background-size: contain;
  width: 247px;
  height: 88px;
  margin-top: 32px;
}

@media (max-width:991px) {
  header .custom_logo a {
    margin-top: 0;
  }
}

/***  *****/

header a.logo-2degrees {
  background-image: url(../img/logos/2-degrees.png);
  background-position: 0 0;
  background-size: contain;
  width: 38px;
  height: 50px;
  margin-top: 10px;
  margin-right: 10px;
}

header a.logo-adidas {
  background-image: url(../img/logos/adidas.png);
  background-position: 0 0;
  background-size: contain;
  width: 50px;
  height: 34px;
}

header a.logo-monteiths {
  background-image: url(../img/logos/monteiths.png);
  background-position: 0 0;
  background-size: contain;
  width: 72px;
  height: 26px;
  margin-top: 7px;
}

header a.logo-mobil {
  background-image: url(../img/logos/mobil-2.png);
  background-position: 0 0;
  background-size: contain;
  width: 62px;
  height: 18px;
  margin-top: 6px;
}

header a.logo-smiths-city {
  background-image: url(../img/logos/smiths-city.png);
  background-position: 0 0;
  background-size: contain;
  width: 80px;
  height: 34px;
  margin-top: 4px;
  margin-left: 0;
}

.moduletable_homepage_slideshow {
  background-image: url(../img/CRU1099-background.jpg);
  background-size: cover;
background-position: center;
}
